Skip to content
Permalink
Browse files
AIRAVATA-2297 Upgrade PHPMailer and swiftmailer
Note: for the upgrade to take effect, `composer update` must be run in
an existing PGA installation.
  • Loading branch information
machristie committed Jan 5, 2017
1 parent b7d80b1 commit 166f18a9bfaef8aa8d8c1f436034c99c77c18e19
Showing 1 changed file with 1 addition and 1 deletion.
@@ -6,7 +6,7 @@
"require": {
"laravel/framework": "4.2.*",
"teepluss/theme": "1.*@dev",
"phpmailer/phpmailer": "v5.2.13",
"phpmailer/phpmailer": "v5.2.*",
"moon/properties": "0.1",
"graham-campbell/markdown": "*"
},

0 comments on commit 166f18a

Please sign in to comment.